Show / Hide Table of Contents

# Struct AddonRetainerSell

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonRetainerSell

### Fields

| Improve this Doc View Source

#### AskingPrice

##### Declaration

    public AtkComponentNumericInput*AskingPrice

##### Field Value

Type | Description
--- | ---
AtkComponentNumericInput* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### Cancel

##### Declaration

    public AtkComponentButton*Cancel

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### ComparePrices

##### Declaration

    public AtkComponentButton*ComparePrices

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Confirm

##### Declaration

    public AtkComponentButton*Confirm

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### ItemIcon

##### Declaration

    public AtkComponentIcon*ItemIcon

##### Field Value

Type | Description
--- | ---
AtkComponentIcon* |

| Improve this Doc View Source

#### ItemName

##### Declaration

    public AtkTextNode*ItemName

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Quantity

##### Declaration

    public AtkComponentNumericInput*Quantity

##### Field Value

Type | Description
--- | ---
AtkComponentNumericInput* |

| Improve this Doc View Source

#### Tax

##### Declaration

    public AtkTextNode*Tax

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Total

##### Declaration

    public AtkTextNode*Total

##### Field Value

Type | Description
--- | ---
AtkTextNode* |